body { margin:0px; padding:0px; }
.btn { font-family: 'Cal Sans', sans-serif; }
.btn:hover { }
.btn-azzurro { background-color:#35a8e0; color:#ffffff; border-radius:16px; }
.btn-azzurro:hover { background-color:#35a8e0; color:#1c1c1d; }
.btn-bianco { background-color:transparent; color:#1c1c1d; border:1px solid #1c1c1d; border-radius:32px; }
.btn-bianco:hover { background-color:transparent; color:#35a8e0; border:1px solid #35a8e0; }
.btn-nero { background-color:transparent; color:#ffffff; border:1px solid #ffffff; border-radius:32px; }
.btn-nero:hover { background-color:transparent; color:#35a8e0; border:1px solid #35a8e0; }

.area-testata { position:relative; z-index:3; }
.testata-payoff { position:absolute; z-index:3; }
.arte-box { background-color:#ffffff; border-radius:15px; }
.box-titolo { border-bottom:1px solid #e3e3e8; }
.coperture-copertura1 { border-top:1px solid #e3e3e8; border-bottom:1px solid #e3e3e8; }
.coperture-copertura2 { border-bottom:1px solid #e3e3e8; }

.interna-testi { background-color:#f6f6f6; }
.interna-titolo { text-align:center; }

.area-bread { text-align:right; }

@media (max-width:767px) {
.btn-azzurro { font-size:13px; padding-top:15px; padding-bottom:15px; padding-left:12px; padding-right:12px; }
.btn-bianco { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }
.btn-nero { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }

.area-bread { margin-top:-15px; }

.area-testata { height:560px; background-image: url("/img/testata.webp"); background-position:center; background-repeat:no-repeat; }
.testata-payoff { padding-left:10px; top:60px; left:10px; width:95%; height:135px; background-color:#1d1d1d; padding-top:10px; border-radius:18px;}
.testata-testi { margin-top:40px; }

.area-ambienti { background-image: url("/img/ambienti.webp"); background-position:center; background-repeat:no-repeat; padding-top:50px; padding-bottom:50px; }
.ambienti-chi-siamo {  }
.ambienti-testi { margin-top:30px; }
.ambienti-bottone { margin-top:30px; margin-bottom:50px;  }

.area-arte { background-image: url("/img/arte.webp"); background-position:top center; background-repeat:no-repeat; padding-top:50px; padding-bottom:15px; background-color:#f6f6f6; }
.arte-prodotti { padding-top:30px; }
.arte-testo { margin-top:30px; }
.arte-riga { margin-top:30px; }
.arte-box { padding-top:30px; padding-bottom:30px; margin-bottom:30px; padding-left:15px; padding-right:15px;  }
.box-titolo { padding-left:15px; height:80px; padding-right:15px; }
.box-testi { margin-top:30px; }
.box-immagine { margin-top:30px; }
.box-bottone { margin-top:30px; }

.area-coperture { background-image: url("/img/coperture.webp"); background-position:top center; background-repeat:no-repeat; padding-top:50px; background-color:#f6f6f6; padding-bottom:50px;  }
.coperture-servizi { padding-top:20px; padding-bottom:30px; }
.coperture-testi { margin-top:30px; }
.coperture-riga { margin-top:30px; }
.coperture-copertura1 { height:52px; padding-top:20px; }
.coperture-copertura2 { height:52px; padding-top:20px; }
.coperture-nome { margin-top:-8px; }
.coperture-phone { padding-top:30px; }

.area-realizzazioni { background-image: url("/img/realizzazioni.webp"); background-position:top center; background-repeat:no-repeat; padding-top:30px; padding-bottom:30px; }
.realizzazioni-realizzazioni { padding-top:20px; padding-bottom:30px; }
.realizzazioni-separa { margin-top:30px; padding-left:30px; padding-right:30px; }
.realizzazioni-sfasa { padding-top:30px; }

.area-interna { min-height:220px; background-image: url("/img/testata.webp"); background-position:center; background-repeat:no-repeat; }
.area-lavoro { background-position:top center; background-repeat:no-repeat; padding-top:30px; background-color:#f6f6f6; padding-bottom:30px; padding-left:15px; padding-right:15px; }
.lavoro-immagine { margin-top:30px; }
.lavoro-testi { margin-top:30px; }
.lavoro-tabella { height:116px; overflow:hidden; }

.area-cover { background-color:#171717; padding-top:50px; padding-bottom:50px; background-image: linear-gradient(to bottom, #171717, #1d1d1d); }
.cover-dividi { margin-bottom:30px; }
.cover-separa {  }
.cover-colonna1 { padding-top:60px; }
.cover-colonna2 { padding-top:60px; }
.cover-colonna3 { padding-top:60px; }
}


@media(min-width:768px) and (max-width:991px) {
.btn-azzurro { font-size:14px; padding-top:14px; padding-bottom:14px; padding-left:12px; padding-right:12px; }
.btn-bianco { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }
.btn-nero { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }

.area-bread { margin-top:-50px; }

.area-testata { height:735px; background-image: url("/img/testata.webp"); background-position:center; background-repeat:no-repeat; }
.testata-payoff { padding-left:30px; top:200px; left:0px; width:535px; height:195px; background-image: url("/img/bordo-nero.png"); background-position:center; background-repeat:no-repeat; }
.testata-testi { margin-top:40px; }

.area-arte { height:1200px; background-image: url("/img/arte.webp"); background-position:top center; background-repeat:no-repeat; padding-top:130px; }
.arte-prodotti { padding-left:45px; padding-top:30px; }
.arte-testo { margin-top:40px; }
.arte-riga { margin-top:100px; }
.arte-box { padding:30px; padding-top:50px; padding-bottom:50px; }
.box-titolo { height:100px; }
.box-testi { margin-top:30px; }
.box-immagine { margin-top:30px; }
.box-bottone { margin-top:30px; text-align:center; }

.area-ambienti { height:900px; background-image: url("/img/ambienti.webp"); background-position:center; background-repeat:no-repeat; padding-top:117px; }
.ambienti-chi-siamo { padding-left:45px; }
.ambienti-testi { margin-top:40px; }
.ambienti-bottone { margin-top:40px; }

.area-coperture { height:900px; background-image: url("/img/coperture.webp"); background-position:top center; background-repeat:no-repeat; padding-top:150px; background-color:#f6f6f6;  }
.coperture-servizi { padding-left:45px; padding-top:20px; }
.coperture-testi { margin-top:40px; }
.coperture-riga { margin-top:110px; }
.coperture-copertura1 { height:52px; padding-top:20px; }
.coperture-copertura2 { height:52px; padding-top:20px; }
.coperture-nome { margin-top:-8px; }

.area-realizzazioni { height:1100px; background-image: url("/img/realizzazioni.webp"); background-position:top center; background-repeat:no-repeat; padding-top:140px; }
.realizzazioni-realizzazioni { padding-left:45px; padding-top:20px; }
.realizzazioni-separa { margin-top:150px; padding-left:30px; padding-right:30px; }
.realizzazioni-sfasa { padding-top:50px; }

.area-interna { height:200px; background-image: url("/img/interna.webp"); background-position:center; background-repeat:no-repeat; }
.area-lavoro { background-position:top center; background-repeat:no-repeat; padding-top:75px; background-color:#f6f6f6; padding-bottom:60px; }
.lavoro-immagine { margin-top:60px; }
.lavoro-testi { margin-top:60px; }
.lavoro-tabella { height:90px; }

.area-cover { background-color:#171717; padding-top:117px; padding-bottom:58px; background-image: linear-gradient(to bottom, #171717, #1d1d1d); }
.cover-dividi { margin-bottom:50px; }
.cover-separa { padding-top:50px; }
.cover-colonna1 { padding-right:60px; }
.cover-colonna2 { padding-left:0px; padding-right:0px; }
.cover-colonna3 { padding-left:60px; }
}


@media(min-width:992px) {
.btn-azzurro { font-size:16px; padding-top:15px; padding-bottom:15px; padding-left:12px; padding-right:12px; }
.btn-bianco { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }
.btn-nero { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }

.area-bread { margin-top:-50px; }

.area-testata { height:935px; background-image: url("/img/testata.webp"); background-position:center; background-repeat:no-repeat; }
.testata-payoff { padding-left:30px; top:200px; left:0px; width:835px; height:295px; background-image: url("/img/bordo-nero.png"); background-position:center; background-repeat:no-repeat; }
.testata-testi { margin-top:40px; }

.area-arte { height:1200px; background-image: url("/img/arte.webp"); background-position:top center; background-repeat:no-repeat; padding-top:130px; }
.arte-prodotti { padding-left:45px; padding-top:30px; }
.arte-testo { margin-top:40px; }
.arte-riga { margin-top:100px; }
.arte-box { padding:30px; padding-top:50px; padding-bottom:50px; }
.box-titolo { height:100px; }
.box-testi { margin-top:30px; }
.box-immagine { margin-top:30px; }
.box-bottone { margin-top:30px; text-align:center; }

.area-ambienti { height:1007px; background-image: url("/img/ambienti.webp"); background-position:center; background-repeat:no-repeat; padding-top:117px; }
.ambienti-chi-siamo { padding-left:45px; }
.ambienti-testi { margin-top:40px; }
.ambienti-bottone { margin-top:40px; }

.area-coperture { height:1200px; background-image: url("/img/coperture.webp"); background-position:top center; background-repeat:no-repeat; padding-top:150px; background-color:#f6f6f6;  }
.coperture-servizi { padding-left:45px; padding-top:20px; }
.coperture-testi { margin-top:40px; }
.coperture-riga { margin-top:110px; }
.coperture-copertura1 { height:82px; padding-top:30px; }
.coperture-copertura2 { height:82px; padding-top:30px; }
.coperture-nome { margin-top:-11px; }

.area-realizzazioni { height:1100px; background-image: url("/img/realizzazioni.webp"); background-position:top center; background-repeat:no-repeat; padding-top:140px; }
.realizzazioni-realizzazioni { padding-left:45px; padding-top:20px; }
.realizzazioni-separa { margin-top:150px; padding-left:30px; padding-right:30px; }
.realizzazioni-sfasa { padding-top:50px; }

.area-interna { height:200px; background-image: url("/img/interna.webp"); background-position:center; background-repeat:no-repeat; }
.area-lavoro { background-position:top center; background-repeat:no-repeat; padding-top:75px; background-color:#f6f6f6; padding-bottom:60px; }
.lavoro-immagine { margin-top:60px; }
.lavoro-testi { margin-top:60px; }
.lavoro-tabella { height:90px; }

.area-cover { background-color:#171717; padding-top:117px; padding-bottom:58px; background-image: linear-gradient(to bottom, #171717, #1d1d1d); }
.cover-dividi { margin-bottom:50px; }
.cover-separa { padding-top:50px; }
.cover-colonna1 { padding-right:60px; }
.cover-colonna2 { padding-left:0px; padding-right:0px; }
.cover-colonna3 { padding-left:60px; }
}


@media(min-width:1200px) {
.btn-azzurro { font-size:16px; padding-top:15px; padding-bottom:15px; padding-left:12px; padding-right:12px; }
.btn-bianco { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }
.btn-nero { font-size:16px; padding-top:11px; padding-bottom:11px; padding-left:32px; padding-right:12px; }

.container { width:1300px; }
.area-bread { margin-top:-50px; }

.area-testata { height:935px; background-image: url("/img/testata.webp"); background-position:center; background-repeat:no-repeat; }
.testata-payoff { padding-left:30px; top:150px; left:0px; width:835px; height:295px; background-image: url("/img/bordo-nero.png"); background-position:center; background-repeat:no-repeat; }
.testata-testi { margin-top:40px; }

.area-arte { height:1264px; background-image: url("/img/arte.webp"); background-position:top center; background-repeat:no-repeat; padding-top:130px; }
.arte-prodotti { padding-left:45px; padding-top:30px; }
.arte-testo { margin-top:40px; }
.arte-riga { margin-top:50px; }
.arte-box { padding:30px; padding-top:50px; padding-bottom:50px; }
.box-titolo { height:100px; }
.box-testi { margin-top:30px; }
.box-immagine { margin-top:30px; }
.box-bottone { margin-top:30px; text-align:center; }

.area-ambienti { height:1007px; background-image: url("/img/ambienti.webp"); background-position:center; background-repeat:no-repeat; padding-top:117px; }
.ambienti-chi-siamo { padding-left:30px; }
.ambienti-testi { margin-top:40px; }
.ambienti-bottone { margin-top:40px; }

.area-coperture { height:1260px; background-image: url("/img/coperture.webp"); background-position:top center; background-repeat:no-repeat; padding-top:150px; }
.coperture-servizi { padding-left:45px; padding-top:20px; }
.coperture-testi { margin-top:40px; }
.coperture-riga { margin-top:110px; }
.coperture-copertura1 { height:82px; padding-top:30px; }
.coperture-copertura2 { height:82px; padding-top:30px; }
.coperture-nome { margin-top:-11px; }

.area-realizzazioni { height:1555px; background-image: url("/img/realizzazioni.webp"); background-position:top center; background-repeat:no-repeat; padding-top:140px; }
.realizzazioni-realizzazioni { padding-left:45px; padding-top:20px; }
.realizzazioni-separa { margin-top:150px; padding-left:30px; padding-right:30px; }
.realizzazioni-sfasa { padding-top:50px; }

.area-interna { height:200px; background-image: url("/img/interna.webp"); background-position:center; background-repeat:no-repeat; }
.area-lavoro { background-position:top center; background-repeat:no-repeat; padding-top:75px; background-color:#f6f6f6; padding-bottom:60px; }
.lavoro-immagine { margin-top:60px; }
.lavoro-testi { margin-top:60px; }
.lavoro-tabella { height:68px; }

.area-cover { background-color:#171717; padding-top:117px; padding-bottom:58px; background-image: linear-gradient(to bottom, #171717, #1d1d1d); }
.cover-dividi { margin-bottom:50px; }
.cover-separa { padding-top:50px; }
.cover-colonna1 { padding-right:60px; }
.cover-colonna2 { padding-left:0px; padding-right:0px; }
.cover-colonna3 { padding-left:60px; }
}